<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="2" Name="Fury" Class="Warrior">
  <Talent Tier="1" Index="1" Name="Juggermaut" />
  <Talent Tier="2" Index="3" Name="Impending Victory" />
  <Talent Tier="3" Index="3" Name="Disrupting Shout" />
  <Talent Tier="4" Index="3" Name="Dragon Roar" />
  <Talent Tier="5" Index="2" Name="Safeguard" />
  <Talent Tier="6" Index="2" Name="Bloodbath" />
</TalentTree>